color: null
fieldLayouts:
  62590fa6-8b4d-4852-a3be-f65513009460:
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            dateAdded: '2024-09-06T11:15:36-04:00'
            disabled: false
            elementCondition: null
            id: null
            includeInCards: false
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            providesThumbs: false
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\entries\EntryTitleField
            uid: 9bbcc2a7-27e3-4740-8713-e9224d691721
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2024-09-06T11:15:36-04:00'
            elementCondition: null
            fieldUid: 3ce7b2ae-7bd4-4ab6-ab5e-81cc4346a0d9 # Tools Settings - Download Tool Document - Download Item
            handle: null
            includeInCards: true
            instructions: null
            label: 'Download Item'
            providesThumbs: true
            required: true
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: fd2bdebd-31c2-4626-a9e7-f68c9937342a
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: 74bc0701-3ce3-4ecc-8598-367a8c884215
        userCondition: null
handle: downloadToolDocument
hasTitleField: false
icon: null
name: 'Download Tool Document'
showSlugField: true
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
